@font-face {
  font-family: 'SolomonNormalRegular';
  src: url('../fonts/Solomon_Normal-webfont.eot');
  src: url('../fonts/Solomon_Normal-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Solomon_Normal-webfont.woff') format('woff'),
       url('../fonts/Solomon_Normal-webfont.ttf') format('truetype'),
       url('../fonts/Solomon_Normal-webfont.svg#SolomonNormalRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SolomonBoldRegular';
  src: url('../fonts/Solomon_Bold-webfont.eot');
  src: url('../fonts/Solomon_Bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Solomon_Bold-webfont.woff') format('woff'),
       url('../fonts/Solomon_Bold-webfont.ttf') format('truetype'),
       url('../fonts/Solomon_Bold-webfont.svg#SolomonBoldRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BlockstaRegular';
  src: url('../fonts/Blocksta-webfont.eot');
  src: url('../fonts/Blocksta-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Blocksta-webfont.woff') format('woff'),
       url('../fonts/Blocksta-webfont.ttf') format('truetype'),
       url('../fonts/Blocksta-webfont.svg#BlockstaRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}

html {
  -webkit-text-size-adjust: none;
}
body {
  font-family: sans-serif;
  font-size: 100%;
  font-weight: normal;
  color: #333;
}
h1 {
  margin-bottom: 3.125%; /* 10/320 */
}
h2 {
  margin-bottom: 1.5625%; /* 5/320 */
}
p, ul, ol {
  margin: 6.25% 0; /* 20/320 */
}
h2, p, li, dd, dt {
  line-height: 1.5em;
}
h1 {
  font-family: "SolomonNormalRegular", sans-serif;
  font-size: 1.7em;
}
h2 {
  font-family: "SolomonBoldRegular", sans-serif;
  font-size: 1.2em;
}
h3 {
  font-size: 1em;
  font-weight: bold;
}
p, li, dt {
  font-size: 0.8em;
}
p p, li li, li p {
  font-size: 1em;
}
ul, ol {
  padding-left: 25px;
}
ul {
  list-style-type: disc;
}
ol {
  list-style-type: decimal;
}
ul ul, ol ul {
  list-style-type: circle;
}
ul > li {
  padding-left: 0px;
}
a, a:link, a:visited {
  color: #0000FF;
}
a:hover {
  color: #E47833;
}
img {
  display: block;
  max-width: 100%;
}
hr {
  border-color: #CCC;
  border-style: solid;
  border-width: 1px 0 0 0;
  clear: both;
  margin: 6.25% 3.125% ; /* 20/320, 10/320 */
}
dd {
  font-weight: bold;
}
dt {
  margin: 10px 0 10px 10px;
}
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.pageBlock {
  margin: 6.25% 3.125% 3.125% 3.125%; /* 20/320, 10/320 */
}

.icon {
  display: inline-block;
}

#siteNav {
  background-color: #333;
  padding: 0 3.125%; /* 10/320 */
}
#siteNav ul,
#siteNav li {
  display: inline-block;
  font-size: 1em;
  margin: 0;
  padding: 0;
}
#siteNav li a {
  color: #FFF;
  display: inline-block;
  font-family: "SolomonNormalRegular", sans-serif;
  font-size: 1em;
  padding: 10px;
  text-decoration: none;
}
#siteNav li a:hover {
  color: #E47833;
}
#siteNav li.selected a,
#siteNav li.selected a:hover {
  background-color: #FFF;
  color: #333;
}

footer {
  color: #333;
  font-size: 1em;
  padding: 0 3.125% 0.625% 3.125%; /* 10/320, 2/320 */
}
footer p {
  border-top: 1px solid #CCC;
  margin: 0;
  padding: 3.125% 0; /* 10/320 */
}
footer .nowrap {
  white-space: nowrap;
}

/* CLEARFIX */

.clearfix:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
}
.ie7 .clearfix, .ie6 .clearfix {
  display: inline-block;
}
* html .clearfix {
  height: 1%;
}

/* MOBILE LANDSCAPE */

@media all and (min-width: 360px) {

  h2 {
    font-size: 1.2em;
  }
  p, li, dt {
    font-size: 0.9em;
  }

  #siteNav li a {
    font-size: 1.4em;
    padding: 10px 20px;
  }

}

/* TABLET */

@media all and (min-width: 485px) {

  p, ul, ol {
    margin: 3.125% 0; /* 10/320 */
  }
  hr {
    margin: 3.125% 3.125% 0; /* 10/320 */
  }

  .pageBlock {
    margin-top: 3.125%; /* 10/320 */
  }

  footer {
    font-size: 0.8em;
  }

}

/* DESKTOP */

@media all and (min-width: 770px) {

  h1 {
    font-size: 2em;
  }

}

/* PRINT */

@media print {

  body {
    color: #000;
  }
  a:link, a:visited, a:active, a:hover {
    color: #000;
    text-decoration: none;
  }
  #siteNav,
  footer {
    display: none;
  }

}